[
  {
    "id": 1,
    "displayname": "Zentime",
    "name": "zentime",
    "stacksize": 3,
    "maxdurability": 53,
    "enchantcategories": [],
    "repairwith": [
      "spruce_planks",
      "oak_planks"
    ],
    "createddate": "2017-12-19",
    "updateddate": null
  }  
]